{% extends "users/userspace.html" %}

{% load template_utils %}

{% block content %}
    <div class="container py-4">
        <h1>S'inscrire à des distributions</h1>
        <h5>Inscription réussie !</h5>
        <br>
        <div class="alert alert-success">
            <i class="fas fa-check"></i> Super ! Tes contrats ont bien été enregistrés et signés ! <br> Les paniers sélectionnés seront produits. Tu t'es engagé à venir les chercher ! <br> Tu règleras ta commande à la prochaine distribution.
        </div>
        {{ PAGE_SUCCES_CONTRAT|safe }}
        <p> 
            Pour faire fonctionner notre AMAP, nous avons besoin que tu viennes aider à distribuer les légumes.
            Il s'agit de quelque chose de vital pour nous, car sans ça, il devient très vite difficile d'assurer les
            livraisons en raison du nombre de paniers demandés.<br>
            <br>
            Les informations pour t'inscrire sont sur 
            <a href="{% url 'profile_home' %}" target="_blank">"Ma Page"</a>.
            <br>
            <br>

            Et voilà, tu n'as plus qu'à venir récupérer tes paniers :)
        </p>
    </div>
{% endblock %}
